Subject: Re: [MMUSIC] [Gen-art] Review of draft-ietf-mmusic-4572-update-11

From: Jari Arkko <[email-masked]>
Date: Wed, 1 Feb 2017 22:46:25 +0100

Elwyn, Christer — many thanks for the in-depth review and updates.

I have posted a “no objection” position for this document for tomorrow’s
IESG telechat.

Jari